[general]
error_handling=true
default_page=Home
template=template.php

[database]
host=localhost
username=root
password=""
database=robware-test

[navigation]
mode=include
pages=HomeNav,BlogNav,ProjectsNav,GalleryNav,DesktopNav,WeightNav,MemberNav

[blog]
posts_per_page=10

[desktop]
mac_address=c8:60:00:16:a8:39